
a       {text-decoration:none; color:#006c35;}
a:hover {text-decoration:none; color:#000000;}

a.zluta       {text-decoration:none; color:#ffffff; font-size:14px;}
a.zluta:hover {text-decoration:none; color:#000000;}

a.text {text-decoration:none; color:black;}
a.text:hover {text-decoration:underline; color:#000000;}

a.cz {text-decoration:none; color:#ff9900; font-size:10px;}
a.gr {text-decoration:none; color:#cc0000; font-size:10px; /* font: Lucida Handwriting; */ }
a.en {text-decoration:none; color:#0066cc; font-size:10px;}

span.gr { color:#cc0000; font-size:10px; }
span.en { color:#0066cc; font-size:10px; }


.nadpis0 {font-size:12px; font-weight:bold; line-height:20px; color:#ff0000;}
.nadpis1 {font-size:26px; font-weight:bold; line-height:40px; text-decoration:underline; border:1px solid black; background:#a9f2b3; width:650px;}
.nadpis2 {font-size:24px; font-weight:bold;}
.nadpis3 {font-size:18px; font-weight:bold; line-height:40px;} /* hvězdičky */
.nadpis4 {font-size:16px; font-weight:bold;}


#main   {margin:0px;}
#center {text-align:center;}
#box    {margin:0 0 0 0; width:750px; background-color:red;}

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    font-style:normal; 
    margin:0px;
    padding:0px;
    background-color: #ffffe0;
		scrollbar-face-color: #ffffff;       /* barva posuvníku */
    scrollbar-track-color: #ffffff;      /* barva pod posuvníkem */
    scrollbar-highlight-color: #ffffff;  /* barva stínu kolem posuvníku zezhora */
    scrollbar-shadow-color: #ffffff;     /* barva stínu kolem posuvníku zespodu */
    scrollbar-3dlight-color: #ffffff;    /* barva okraje posuvníku zezhora*/
    scrollbar-darkshadow-color: #ffffff; /* barva okraje posuvníku zespodu */
    scrollbar-arrow-color: #000000; }    /* barva šipek */
}

.contents2 {
	width:700px; 
	background-color:#ffffff;
	padding:7px 7px 5px 7px;             /* horní,pravá,dolní,levá */
	border:1px solid black;
}

.contents {
	width:700px; 
	position:absolute; top:0%; left:50%;
  margin: 0px 0px 0px -350px;            /* horní,pravá,dolní,levá */
	padding:10px 8px 8px 10px;             /* horní,pravá,dolní,levá */
	background-color:#ffffe0;
	border:0px solid black;
	text-align:center;
}

.pata {
	width:700px;
  font-size:12px;
	text-align:center;
	margin:10px 0 3px 0;
	color:black; }

.navigace {
  width:260px;
	padding:2px; margin:3px;
	border:1px solid #76ce84; 
	background-color:#c6f6ce; }

.navigaceB {
  width:260px;
	padding:5px 2px 5px 2px; margin:3px;
	border:1px solid #cc0000; 
	background-color:#cc0000; }
html>body .navigaceB { padding:10px 2px 10px 2px; }

.hlavicka1 {
  width:355px;
	float:left; 
	background-color:#a9f2b3; }	
	
.hlavicka2 {
  width:333px;
	background-color:#a9f2b3; 
	padding:11px 0;
	text-align:center; }

.obal {
  width:700px;
  }
	
.pozadi {
	background-color: #dafadf; 
	margin-top:6px;
	border:1px solid #006c35; }	
		
.text {
	text-align:center; 
	padding:20px;
	}	
	
.odstavec {
  width:567px; 
	text-align:left; }	
	
.prazdnyObr {
  width:150px;
	padding:70px 0px 70px 0px;
	border:1px solid black; }		
	
table {font-size:12px;}





table.cervena td { background:#fde9d9; }
table.cervena th { background:#f00; color:#fff600; padding:15px 0; }
table.modra td { background:#d2dbec; }
table.modra th { background:#5876a1; color:#fff600; padding:15px 0; }

table.cervena td span,
table.modra td span { color:#f00; }

table.cervena tr.bila td,
table.modra tr.bila td { background:#fff; padding:15px 0; }

table.modra tr.cervena td { background:#fde9d9; }









